//
//  JSviewer Language Internationalization Database
//  languages.js
//  version 1.3.2
//
//  Copyright (c) 2004-2006 Seann Herdejurgen (seann@herdejurgen.com)
//  All rights reserved.
//
//  Redistribution and use in source and binary forms, with or without
//  modification, are permitted provided that the following conditions
//  are met:
//
//  1. Redistributions of source code must retain the above copyright
//     notice, this list of conditions and the following disclaimer.
//  2. Redistributions in binary form must reproduce the above copyright
//     notice, this list of conditions and the following disclaimer in the
//     documentation and/or other materials provided with the distribution.
//  3. The name of the author may not be used to endorse or promote products
//     derived from this software without specific prior written permission.
//
//  THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
//  IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
//  OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
//  IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
//  INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING,
//  BUT NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES;
//  LOSS OF USE, DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED
//  AND ON ANY THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY,
//  OR TORT (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY
//  OUT OF THE USE OF THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF
//  SUCH DAMAGE.
//
//  JSviewer is distributed as freeware for non-commercial use.
//
//  Documentation and updates available on-line at http://www.jsviewer.com/
//

words=new Object()

languages=new Object({
   'da' : 'Danish',
   'de' : 'German',
   'en' : 'English',
   'es' : 'Spanish',
   'gr' : 'Greek',
   'fr' : 'French',
   'nl' : 'Dutch',
   'no' : 'Norwegian',
   'it' : 'Italian',
   'sv' : 'Swedish'
})

//
// English
//
words['en']=new Object({
   'about' : 'about',
   'advanced options' : 'advanced options',
   'All rights reserved' : 'All rights reserved',
   'Capturing keystroke and resize events' : 'Capturing keystroke and resize events',
   'change language' : 'change language',
   'Choose a background color' : 'Choose a background color',
   'close window' : 'close window',
   'Copyright' : 'Copyright',
   'Danish' : 'Danish',
   'Default' : 'Default',
   'Disable image effects' : 'Disable image effects',
   'Display images faster' : 'Display images faster',
   'Display images slower' : 'Display images slower',
   'Display JSviewer help' : 'Display JSviewer help',
   'Dutch' : 'Dutch',
   'Enable image effects' : 'Enable image effects',
   'End debug' : 'End debug',
   'English' : 'English',
   'effects' : 'effects',
   'faster' : 'faster',
   'Fewer thumbnails' : 'Fewer thumbnails',
   'First image' : 'First image',
   'Flushing image' : 'Flushing image',
   'French' : 'French',
   'from cache' : 'from cache',
   'full screen' : 'full screen',
   'full window' : 'full window',
   'German' : 'German',
   'Greek' : 'Greek',
   'Help' : 'Help',
   'Hide advanced options' : 'Hide advanced options',
   'Hide thumbnail images' : 'Hide thumbnail images',
   "I can't push her any faster captain" : "I can't push her any faster captain",
   'in' : 'in',
   'Initializing JSviewer' : 'Initializing JSviewer',
   'Invalid data source' : 'Invalid data source',
   'Italian' : 'Italian',
   'JSviewer Help' : 'JSviewer Help',
   'JSviewer keyboard controls' : 'JSviewer keyboard controls',
   'Language' : 'Language',
   'Last image' : 'Last image',
   'left - zoom in' : 'left - zoom in',
   'Loading images' : 'Loading images',
   'max image size' : 'max image size',
   'max size' : 'max size',
   'Maximize image size on screen' : 'Maximize image size on screen',
   'Maximize window size' : 'Maximize window size',
   'Missing data source' : 'Missing data source',
   'More thumbnails' : 'More thumbnails',
   'Mouse click (zoom mode)' : 'Mouse click (zoom mode)',
   'move controls' : 'move controls',
   'next image' : 'next image',
   'Next image' : 'Next image',
   'No images defined in pictures list' : 'No images defined in pictures list',
   'Norwegian' : 'Norwegian',
   'Pictures not found in data source' : 'Pictures not found in data source',
   'pre-cache' : 'pre-cache',
   'Pre-load images in the background' : 'Pre-load images in the background',
   'previous image' : 'previous image',
   'Previous image' : 'Previous image',
   'random' : 'random',
   'Randomize images' : 'Randomize images',
   'right - zoom out' : 'right - zoom out',
   'Select a language' : 'Select a language',
   'Select an image to display' : 'Select an image to display',
   'Setup Mozilla event handlers' : 'Setup Mozilla event handlers',
   'Show advanced options' : 'Show advanced options',
   'Show thumbnail images' : 'Show thumbnail images',
   'slideshow' : 'slideshow',
   'slower' : 'slower',
   'Spanish' : 'Spanish',
   'speed' : 'speed',
   'Stack trace' : 'Stack trace',
   'start/stop slideshow' : 'start/stop slideshow',
   'Start' : 'Start',
   'Stop' : 'Stop',
   'Swedish' : 'Swedish',
   'thumbs' : 'thumbs',
   'toggle controls' : 'toggle controls',
   'toggle descriptions' : 'toggle descriptions',
   'toggle effects' : 'toggle effects',
   'toggle help' : 'toggle help',
   'toggle pre-cache' : 'toggle pre-cache',
   'toggle random' : 'toggle random',
   'toggle thumbnails' : 'toggle thumbnails',
   'toggle zoom' : 'toggle zoom',
   'Unable to display' : 'Unable to display',
   'Unable to load' : 'Unable to load',
   'Written by' : 'Written by',
   'You typed' : 'You typed'
})

//
// Danish
//
words['da']=new Object({
   'about' : 'om',
   'advanced options' : 'avancerede funktioner',
   'All rights reserved' : 'Alla rettigheder forbeholdt',
   'Capturing keystroke and resize events' : 'Fastholde tastatur anslag og strrelses forandringer',
   'change language' : 'ndre sprog',
   'Choose a background color' : 'Vlg en baggrundsfarve',
   'close window' : 'luk vinduet',
   'Copyright' : 'Ophavsret',
   'Danish' : 'Dansk',
   'Default' : 'Standard',
   'Disable image effects' : 'Sl billedefferter fra',
   'Display images faster' : 'Vis billeder hurtigere',
   'Display images slower' : 'Vis billeder langsommere',
   'Display JSviewer help' : 'Vis JSviewer hjlp',
   'Dutch' : 'Hollandsk',
   'Enable image effects' : 'St billedeffekter p',
   'End debug' : 'Afslut fejlsgning',
   'English' : 'Engelsk',
   'effects' : 'effekter',
   'faster' : 'hurtigere',
   'Fewer thumbnails' : 'Frre miniaturebilleder',
   'First image' : 'Frste billede',
   'Flushing image' : 'Fjerner billedet',
   'French' : 'Fransk',
   'from cache' : 'fra cache hukommelsen',
   'full screen' : 'hele skrmen',
   'full window' : 'hele vinduet',
   'German' : 'Tysk',
   'Greek' : 'Grsk',
   'Help' : 'Hjlp',
   'Hide advanced options' : 'Gem avancerede funktioner',
   'Hide thumbnail images' : 'Gem miniaturebilleder',
   "I can't push her any faster captain" : 'Jag kan ikke kre det hurtigere chef',
   'in' : 'i',
   'Initializing JSviewer' : 'Initialiser JSviewer',
   'Invalid data source' : 'Ugyldig data kilde',
   'Italian' : 'Italiensk',
   'JSviewer Help' : 'JSviewer Hjlp',
   'JSviewer keyboard controls' : 'JSviewer tastatur kontroller',
   'Language' : 'Sprog',
   'Last image' : 'Sidste billede',
   'left - zoom in' : 'venstreklik - zoom ind',
   'Loading images' : 'Henter billeder',
   'max image size' : 'max billledstrrelse',
   'max size' : 'max strrelse',
   'Maximize image size on screen' : 'Maximer billedets strrelse p skrmen',
   'Maximize window size' : 'Maximer vinduets strrelse',
   'Missing data source' : 'Manglende data kilde',
   'More thumbnails' : 'Flere miniaturebilleder',
   'Mouse click (zoom mode)' : 'Museklik (zoom tilstand)',
   'move controls' : 'flyt kontrollerne',
   'next image' : 'nste billede',
   'Next image' : 'Nste billede',
   'No images defined in pictures list' : 'Ingen billeder defineret i billedlisten',
   'Norwegian' : 'Normand',
   'Pictures not found in data source' : 'Billeder fandtes ikke i data kilden',
   'pre-cache' : 'forhnds hentning',
   'Pre-load images in the background' : 'Hent billeder p forhnd i baggrunden',
   'previous image' : 'forrige billede',
   'Previous image' : 'Forrige billede',
   'random' : 'tilfldig',
   'Randomize images' : 'Vis billeder tilfldigt',
   'right - zoom out' : 'hjreklik - zoom ud',
   'Select a language' : 'Vlg et sprog',
   'Select an image to display' : 'Vlg et billede at vise',
   'Setup Mozilla event handlers' : 'Indstil Mozillas hndtering af hndelser',
   'Show advanced options' : 'Vis avancerede funktioner',
   'Show thumbnail images' : 'Vis miniaturebilleder',
   'slideshow' : 'lysbillede forevisning',
   'slower' : 'langsommere',
   'Spanish' : 'Spansk',
   'speed' : 'hastighed',
   'Stack trace' : 'Stak sporing',
   'start/stop slideshow' : 'start/stop lysbillede forevisning',
   'Start' : 'Start',
   'Stop' : 'Stop',
   'Swedish' : 'Svensk',
   'thumbs' : 'miniaturebilleder',
   'toggle controls' : 'kontroller til/fra',
   'toggle descriptions' : 'beskribelser til/fra',
   'toggle effects' : 'effekter til/fra',
   'toggle help' : 'hjlp til/fra',
   'toggle pre-cache' : 'cache hukommelse til/fra',
   'toggle random' : 'tilfldig billedvisning til/fra',
   'toggle thumbnails' : 'miniaturebilleder til/fra',
   'toggle zoom' : 'zoom til/fra',
   'Unable to display' : 'Kan ikke vise',
   'Unable to load' : 'Kan ikke hente',
   'Written by' : 'Skrevet af',
   'You typed' : 'Du skrev'
})

//
// Dutch
//
words['nl']=new Object({
   'about' : 'over',
   'advanced options' : 'uitgebreide opties',
   'All rights reserved' : 'Alle rechten voorbehouden',
   'Capturing keystroke and resize events' : 'Toetsaanslag ontvangen en gebeurtenis aanpassen',
   'change language' : 'verander taal',
   'Choose a background color' : 'Kies een achtergrondkleur',
   'close window' : 'sluit venster',
   'Copyright' : 'Copyright',
   'Danish' : 'Deens',
   'Default' : 'Standaardwaarde',
   'Disable image effects' : 'Overgangseffecten uit',
   'Display images faster' : 'Toon beelden sneller',
   'Display images slower' : 'Toon beelden langzamer',
   'Display JSviewer help' : 'Laat JSviewer hulp zien',
   'Dutch' : 'Nederlands',
   'Enable image effects' : 'Overgangseffecten aan',
   'End debug' : 'Einde debug',
   'English' : 'Engels',
   'effects' : 'effecten',
   'faster' : 'sneller',
   'Fewer thumbnails' : 'Minder miniaturen',
   'First image' : 'Eerste afbeelding',
   'Flushing image' : 'Verwijderen afbeelding',
   'French' : 'Frans',
   'from cache' : 'uit cache',
   'full screen' : 'volledige scherm',
   'full window' : 'volledig venster',
   'German' : 'Duits',
   'Greek' : 'Grieks',
   'Help' : 'Hulp',
   'Hide advanced options' : 'Verberg uitgebreide opties',
   'Hide thumbnail images' : 'Verberg miniatuurweergaven',
   "I can't push her any faster captain" : 'Rustig aan, dan breekt het lijntje niet',
   'in' : 'in',
   'Initializing JSviewer' : 'Initialiseren JSviewer',
   'Invalid data source' : 'Ongeldige gegevensbron',
   'Italian' : 'Italiaans',
   'JSviewer Help' : 'JSviewer Hulp',
   'JSviewer keyboard controls' : 'JSviewer knoppen toetsenbord',
   'Language' : 'Taal',
   'Last image' : 'Laatste afbeelding',
   'left - zoom in' : 'links - zoom in',
   'Loading images' : 'Afbeeldingen aan het laden',
   'max image size' : 'max grootte afbeelding',
   'max size' : 'max afmeting',
   'Maximize image size on screen' : 'Maximaliseer grootte afbeelding op scherm',
   'Maximize window size' : 'Maximaliseer afmeting venster',
   'Missing data source' : 'Ontbrekende gegevensbron',
   'More thumbnails' : 'Meer miniaturen',
   'Mouse click (zoom mode)' : 'Muisklik (zoom functie)',
   'move controls' : 'verplaats bedieningspaneel',
   'next image' : 'volgende afbeelding',
   'Next image' : 'Volgende afbeelding',
   'No images defined in pictures list' : 'Geen afbeeldingen gedefinieerd in de afbeeldingenlijst',
   'Norwegian' : 'Noors',
   'Pictures not found in data source' : 'Afbeeldingen niet gevonden in de gegevensbron',
   'pre-cache' : 'pre-cache',
   'Pre-load images in the background' : 'Download vooraf afbeeldingen op de achtergrond',
   'previous image' : 'vorige afbeelding',
   'Previous image' : 'Vorige afbeelding',
   'random' : 'willekeurig',
   'Randomize images' : 'Willekeurige afbeeldingen',
   'right - zoom out' : 'rechts - zoom uit',
   'Select a language' : 'Selecteer een taal',
   'Select an image to display' : 'Selecteer een afbeelding om te zien',
   'Setup Mozilla event handlers' : 'Instellingen Mozilla gebeurtenissen',
   'Show advanced options' : 'Toon uitgebreide opties',
   'Show thumbnail images' : 'Toon miniatuurweergaven',
   'slideshow' : 'diashow',
   'slower' : 'langzamer',
   'Spanish' : 'Spaans',
   'speed' : 'snelheid',
   'Stack trace' : 'Stapel spoor',
   'start/stop slideshow' : 'start/stop diashow',
   'Start' : 'Start',
   'Stop' : 'Stop',
   'Swedish' : 'Zweeds',
   'thumbs' : 'miniatuurweergaven',
   'toggle controls' : 'bedieningspaneel aan/uit',
   'toggle descriptions' : 'ondertiteling aan/uit',
   'toggle effects' : 'overgangseffecten aan/uit',
   'toggle help' : 'help aan/uit',
   'toggle pre-cache' : 'pre-cache aan/uit',
   'toggle random' : 'willekeurige volgorde aan/uit',
   'toggle thumbnails' : 'miniatuurweergave aan/uit',
   'toggle zoom' : 'zoomfunctie aan/uit',
   'Unable to display' : 'Niet mogelijk om te tonen',
   'Unable to load' : 'Niet mogelijk om te laden',
   'Written by' : 'Geschreven door',
   'You typed' : 'U typte'
})

//
// French
//
words['fr']=new Object({
   'about' : ' propos de',
   'advanced options' : 'options avances',
   'All rights reserved' : 'Tous droits rservs',
   'Capturing keystroke and resize events' : 'Capture de frappe et redimension d&acute;vnements',
   'change language' : 'changer la langue',
   'Choose a background color' : 'Choisissez une couleur d&acute;arrire-plan',
   'close window' : 'fermer fentre',
   'Copyright' : 'Copyright',
   'Danish' : 'Danois',
   'Default' : 'Dfaut',
   'Disable image effects' : 'Dsactiver effets des images',
   'Display JSviewer help' : 'L&acute;aide de JSviewer d&acute;exposition',
   'Display images faster' : 'Visualiser les images plus rapidement',
   'Display images slower' : 'Visualiser les images plus lentement',
   'Dutch' : 'Hollandais',
   'Enable image effects' : 'Activer effets d&acute;images',
   'End debug' : 'Fin du dbogage',
   'English' : 'Anglais',
   'effects' : 'effets',
   'faster' : 'plus vite',
   'Fewer thumbnails' : 'Moins vignettes',
   'First image' : 'Premire image',
   'Flushing image' : 'Purger image',
   'French' : 'Franais',
   'from cache' : 'de la cache',
   'full screen' : 'plein cran',
   'full window' : 'pleine fentre',
   'German' : 'Allemand',
   'Greek' : 'Grec',
   'Help' : 'Aide',
   'Hide advanced options' : 'Masquer options avances',
   'Hide thumbnail images' : 'Masquer vignettes',
   "I can't push her any faster captain" : 'Je ne peux pas la pousser plus vite, capitaine',
   'in' : 'dans',
   'Initializing JSviewer' : 'Initialiser JSviewer',
   'Invalid data source' : 'Source de donnes invalide',
   'Italian' : 'Italien',
   'JSviewer Help' : 'JSviewer Aide',
   'JSviewer keyboard controls' : 'JSviewer contrles du clavier',
   'Language' : 'Langue',
   'Last image' : 'Dernire image',
   'left - zoom in' : 'clic gauche - zoomer',
   'Loading images' : 'Chargement des images',
   'max image size' : 'grandeur d&acute;image maximale',
   'max size' : 'grandeur maximale',
   'Maximize image size on screen' : 'Agrandir dimension de l&acute;image  l&acute;cran',
   'Maximize window size' : 'Agrandir dimension de la fentre',
   'Missing data source' : 'Source de donnes manquante',
   'More thumbnails' : 'Plus vignettes',
   'Mouse click (zoom mode)' : 'Contrle de la souris',
   'move controls' : 'contrle de dplacements',
   'next image' : 'image suivante',
   'Next image' : 'Image suivante',
   'No images defined in pictures list' : 'Aucune image dfinie dans source de donnes',
   'Norwegian' : 'Norvgien',
   'Pictures not found in data source' : 'Images introuvables dans source de donnes',
   'pre-cache' : 'pr-cache',
   'Pre-load images in the background' : 'Pr-chargement des images en arrire-plan',
   'previous image' : 'image prcdente',
   'Previous image' : 'Image prcdente',
   'random' : 'au hasard',
   'Randomize images' : 'Images au hasard',
   'right - zoom out' : 'clic droit - dzoomer',
   'Select a language' : 'Slectionner une langue',
   'Select an image to display' : 'Slectionner une image  afficher',
   'Setup Mozilla event handlers' : 'Rglage du gestionnaire d&acute;vnement de Mozilla',
   'Show advanced options' : 'Montrer options avances',
   'Show thumbnail images' : 'Montrer vignettes',
   'slideshow' : 'diaporama',
   'slower' : 'plus lent',
   'Spanish' : 'Espagnol',
   'speed' : 'vitesse',
   'Stack trace' : 'Trace de pile',
   'start/stop slideshow' : 'dmarrer/arrter diaporama',
   'Start' : 'Dmarrer',
   'Stop' : 'Arrter',
   'Swedish' : 'Sudois',
   'thumbs' : 'vignettes',
   'toggle controls' : 'bascule contrles',
   'toggle descriptions' : 'bascule descriptions',
   'toggle effects' : 'bascule effets',
   'toggle help' : 'bascule aide',
   'toggle pre-cache' : 'bascule pr-cache',
   'toggle random' : 'bascule au hasard',
   'toggle thumbnails' : 'bascule vignettes',
   'toggle zoom' : 'bascule zoom',
   'Unable to display' : 'Incapable d&acute;afficher',
   'Unable to load' : 'Incapable de charger',
   'Written by' : 'crit par',
   'You typed' : 'Vous avez crit'
})

//
// German
//
words['de']=new Object({
   'about' : 'ber',
   'advanced options' : 'Hhere Optionen',
   'All rights reserved' : 'Alle Rechte vorbehalten',
   'Capturing keystroke and resize events' : 'Tastenanschlag fangen und Ereignisse Gre auf neu bestimmen',
   'change language' : 'ndern Sie Sprache',
   'Choose a background color' : 'Whlen Sie eine Hintergrundfarb',
   'close window' : 'Nahes Fenster',
   'Copyright' : 'Urheberrecht',
   'Danish' : 'Dnisch',
   'Default' : 'Standardwert',
   'Disable image effects' : 'Machen Sie unwirksam Bildnissewirkungen',
   'Display images faster' : 'Stellen Sie Bildnisse schneller dar',
   'Display images slower' : 'Stellen Sie Bildnisse langsamer dar',
   'Display JSviewer help' : 'Ausstellung JSviewer Hilfe',
   'Dutch' : 'Hollndisch',
   'Enable image effects' : 'Ermglichenden Bildnis bewirkt',
   'End debug' : 'Endtesthilfe',
   'English' : 'Englisch',
   'effects' : 'Wirkungen',
   'faster' : 'Schneller',
   'Fewer thumbnails' : 'Wenigere Daumennagel',
   'First image' : 'Zuerst Bildn',
   'Flushing image' : 'Splenden Bild',
   'French' : 'Franzsisch',
   'from cache' : 'von Cachespeicher',
   'full screen' : 'Voller Schirm',
   'full window' : 'Volles Fenster',
   'German' : 'Deutsch',
   'Greek' : 'Griechisch',
   'Help' : 'Hilfe',
   'Hide advanced options' : 'Verstecke hhere Optionen',
   'Hide thumbnail images' : 'Haut Miniaturbilder',
   "I can't push her any faster captain" : 'Ich kann ihren irgendeinen schnelleren Kapitn nicht stoen',
   'in' : 'in',
   'Initializing JSviewer' : 'Initialisieren JSviewer',
   'Invalid data source' : 'Ungltige Datenquelle',
   'Italian' : 'Italiener',
   'JSviewer Help' : 'JSviewer Hilfe',
   'JSviewer keyboard controls' : 'JSviewer tastatur kontrolliert',
   'Language' : 'Sprache',
   'Last image' : 'Letztes Bild',
   'left - zoom in' : 'links - zoom innen',
   'Loading images' : 'Bildern laden',
   'max image size' : 'Max.bildgre',
   'max size' : 'Max.gre',
   'Maximize image size on screen' : 'Maximieren Sie Bildngre auf Schirm',
   'Maximize window size' : 'Maximieren Sie Fenstergre',
   'Missing data source' : 'Verpassend Datenquelle',
   'More thumbnails' : 'Mehr Miniaturbilder',
   'Mouse click (zoom mode)' : 'Mausklicken (zoommodus)',
   'move controls' : 'Kontrolle verschieben',
   'next image' : 'Nchstes Bild',
   'Next image' : 'Nchstes Bild',
   'No images defined in pictures list' : 'Keine Bilder sind in Bildliste definiert',
   'Norwegian' : 'Norweger',
   'Pictures not found in data source' : 'Bilder waren in Datenquelle nicht gefunden',
   'pre-cache' : 'Vorcachespeicher',
   'Pre-load images in the background' : 'Vorladen von bilder im Hintergrund',
   'previous image' : 'Vorheriges Bild',
   'Previous image' : 'Vorheriges Bild',
   'random' : 'Zufllig',
   'Randomize images' : 'Bilder Randomisieren',
   'right - zoom out' : 'Recht - zoom heraus',
   'Select a language' : 'Whlen Sie eine Sprache',
   'Select an image to display' : 'Whlen Sie ein Bild, um darzustellen',
   'Setup Mozilla event handlers' : 'Aufstellung Mozilla Ereignis Behandler',
   'Show advanced options' : 'Zeigen Sie hhere Optionen',
   'Show thumbnail images' : 'Schau Miniaturbilder an',
   'slideshow' : 'diavortrag',
   'slower' : 'Langsamer',
   'Spanish' : 'Spanisch',
   'speed' : 'Geschwindigkeit',
   'Stack trace' : 'Stapel spur',
   'start/stop slideshow' : 'Anfang/halt von diavortrag',
   'Start' : 'Anfang',
   'Stop' : 'Halt',
   'Swedish' : 'Schwedisch',
   'thumbs' : 'miniaturbilder',
   'toggle controls' : 'Kontrolle ein/ab schalten',
   'toggle descriptions' : 'Beschreibungen ein/ab schalten',
   'toggle effects' : 'Effekte ein/ab schalten',
   'toggle help' : 'Hilfe ein/ab schalten',
   'toggle pre-cache' : 'Cachespeicher ein/ab schalten',
   'toggle random' : 'Zufllig ein/ab schalten',
   'toggle thumbnails' : 'Miniaturbilderein/ab schalten',
   'toggle zoom' : 'Zoom ein/ab schalten',
   'Unable to display' : 'Anzeige nich mglich',
   'Unable to load' : 'Laden nich mglich',
   'Written by' : 'Geschrieben von',
   'You typed' : 'Sie haben geschrieben'
})

//
// Greek
//
words['gr']=new Object({
   'about' : '&#964;&#959;',
   'advanced options' : '&#928;&#949;&#961;&#953;&#963;&#963;&#972;&#964;&#949;&#961;&#959;&#953; &#941;&#955;&#949;&#947;&#967;&#959;&#953;',
   'All rights reserved' : '&#924;&#949; &#964;&#951;&#957; &#949;&#960;&#953;&#966;&#973;&#955;&#945;&#958;&#951; &#960;&#945;&#957;&#964;&#972;&#962; &#948;&#953;&#954;&#945;&#953;&#974;&#956;&#945;&#964;&#959;&#962;',
   'Capturing keystroke and resize events' : '&#904;&#955;&#949;&#947;&#967;&#959;&#953; &#945;&#960;&#972; &#964;&#959; &#960;&#955;&#951;&#954;&#964;&#961;&#959;&#955;&#972;&#947;&#953;&#959; &#954;&#945;&#953; &#956;&#949;&#947;&#941;&#952;&#965;&#957;&#963;&#951;',
   'change language' : '&#913;&#955;&#955;&#945;&#947;&#942; &#947;&#955;&#974;&#963;&#963;&#945;&#962;',
   'Choose a background color' : '&#917;&#960;&#953;&#955;&#959;&#947;&#942; &#967;&#961;&#974;&#956;&#945;&#964;&#959;&#962; &#966;&#972;&#957;&#964;&#959;&#965;',
   'close window' : '&#922;&#955;&#949;&#943;&#963;&#953;&#956;&#959; &#964;&#959;&#965; &#960;&#945;&#961;&#945;&#952;&#973;&#961;&#959;&#965;',
   'Copyright' : 'Copyright',
   'Danish' : '&#916;&#945;&#957;&#953;&#954;&#940',
   'Default' : '&#913;&#961;&#967;&#953;&#954;&#942; &#961;&#973;&#952;&#956;&#953;&#963;&#951;',
   'Disable image effects' : '&#922;&#945;&#964;&#940;&#961;&#947;&#951;&#963;&#951; &#949;&#966;&#941; &#949;&#953;&#954;&#972;&#957;&#969;&#957;',
   'Display images faster' : '&#924;&#949;&#947;&#945;&#955;&#973;&#964;&#949;&#961;&#951; &#964;&#945;&#967;&#973;&#964;&#951;&#964;&#945;',
   'Display images slower' : '&#924;&#953;&#954;&#961;&#972;&#964;&#949;&#961;&#951; &#964;&#945;&#967;&#973;&#964;&#951;&#964;&#945;',
   'Display JSviewer help' : '&#914;&#959;&#942;&#952;&#949;&#953;&#945; &#964;&#959;&#965; JSviewer',
   'Dutch' : '&#927;&#955;&#955;&#945;&#957;&#948;&#953;&#954;&#940;',
   'Enable image effects' : '&#917;&#957;&#949;&#961;&#947;&#959;&#960;&#959;&#943;&#951;&#963;&#951; &#949;&#966;&#941; &#949;&#953;&#954;&#972;&#957;&#969;&#957;',
   'End debug' : '&#932;&#941;&#955;&#959;&#962; &#964;&#959;&#965; debug',
   'English' : '&#913;&#947;&#947;&#955;&#953;&#954;&#940;',
   'effects' : '&#917;&#966;&#941;',
   'faster' : '&#928;&#953;&#959; &#947;&#961;&#942;&#947;&#959;&#961;&#945;',
   'Fewer thumbnails' : '&#923;&#953;&#947;&#972;&#964;&#949;&#961;&#949;&#962; &#956;&#953;&#954;&#961;&#959;&#947;&#961;&#945;&#966;&#943;&#949;&#962;',
   'First image' : '&#928;&#961;&#974;&#964;&#951; &#949;&#953;&#954;&#972;&#957;&#945;',
   'Flushing image' : '&#913;&#960;&#949;&#955;&#949;&#965;&#952;&#941;&#961;&#969;&#963;&#951; &#949;&#960;&#953;&#960;&#955;&#941;&#959;&#957; &#956;&#957;&#942;&#956;&#951;&#962;',
   'French' : '&#915;&#945;&#955;&#955;&#953;&#954;&#940;',
   'from cache' : '&#913;&#960;&#972; &#964;&#951;&#957; &#960;&#961;&#959;&#963;&#969;&#961;&#953;&#957;&#942; &#956;&#957;&#942;&#956;&#951;',
   'full screen' : '&#928;&#955;&#942;&#961;&#951;&#962; &#959;&#952;&#972;&#957;&#951;',
   'full window' : '&#928;&#955;&#942;&#961;&#949;&#962; &#960;&#945;&#961;&#940;&#952;&#965;&#961;&#959;',
   'German' : '&#915;&#949;&#961;&#956;&#945;&#957;&#953;&#954;&#940;',
   'Greek' : '&#917;&#955;&#955;&#951;&#957;&#953;&#954;&#940;',
   'Help' : '&#914;&#959;&#942;&#952;&#949;&#953;&#945;',
   'Hide advanced options' : '&#913;&#960;&#972;&#954;&#961;&#965;&#968;&#951; &#960;&#949;&#961;&#953;&#963;&#963;&#972;&#964;&#949;&#961;&#969;&#957; &#949;&#955;&#941;&#947;&#967;&#969;&#957;',
   'Hide thumbnail images' : '&#913;&#960;&#972;&#954;&#961;&#965;&#968;&#951; &#956;&#953;&#954;&#961;&#959;&#947;&#961;&#945;&#966;&#953;&#974;&#957;',
   "I can't push her any faster captain" : '&#916;&#949;&#957; &#956;&#960;&#959;&#961;&#974; &#957;&#945; &#964;&#959; &#960;&#940;&#969; &#960;&#953;&#959; &#947;&#961;&#942;&#947;&#959;&#961;&#945;, &#922;&#945;&#960;&#949;&#964;&#940;&#957;&#953;&#949;',
   'in' : '&#963;&#964;&#959;',
   'Initializing JSviewer' : '&#926;&#949;&#954;&#943;&#957;&#951;&#956;&#945; &#964;&#959;&#965; JSviewer',
   'Invalid data source' : '&#902;&#954;&#965;&#961;&#951; &#960;&#951;&#947;&#942; &#948;&#949;&#948;&#959;&#956;&#941;&#957;&#969;&#957;',
   'Italian' : '&#921;&#964;&#945;&#955;&#953;&#954;&#940;',
   'JSviewer Help' : '&#914;&#959;&#942;&#952;&#949;&#953;&#945; &#947;&#953;&#945; &#964;&#959; JSviewer',
   'JSviewer keyboard controls' : '&#904;&#955;&#949;&#947;&#967;&#959;&#953; &#964;&#959;&#965; JSviewer &#945;&#960;&#972; &#964;&#959; &#960;&#955;&#951;&#954;&#964;&#961;&#959;&#955;&#972;&#947;&#953;&#959;',
   'Language' : '&#915;&#955;&#974;&#963;&#963;&#945;',
   'Last image' : '&#932;&#949;&#955;&#949;&#965;&#964;&#945;&#943;&#945; &#949;&#953;&#954;&#972;&#957;&#945;',
   'left - zoom in' : '&#913;&#961;&#953;&#963;&#964;&#949;&#961;&#972; &#954;&#955;&#953;&#954; - &#956;&#949;&#947;&#941;&#952;&#965;&#957;&#963;&#951;',
   'Loading images' : '&#927;&#953; &#949;&#953;&#954;&#972;&#957;&#949;&#962; &#966;&#959;&#961;&#964;&#974;&#957;&#959;&#957;&#964;&#945;&#953;',
   'max image size' : '&#924;&#941;&#947;&#953;&#963;&#964;&#959; &#956;&#941;&#947;&#949;&#952;&#959;&#962; &#949;&#953;&#954;&#972;&#957;&#969;&#957;',
   'max size' : '&#924;&#941;&#947;&#953;&#963;&#964;&#959; &#956;&#941;&#947;&#949;&#952;&#959;&#962;',
   'Maximize image size on screen' : '&#924;&#949;&#947;&#953;&#963;&#964;&#959;&#960;&#959;&#943;&#951;&#963;&#951; &#949;&#953;&#954;&#972;&#957;&#969;&#957; &#963;&#964;&#951;&#957; &#959;&#952;&#972;&#957;&#951;',
   'Maximize window size' : '&#924;&#949;&#947;&#953;&#963;&#964;&#959;&#960;&#959;&#943;&#951;&#963;&#951; &#960;&#945;&#961;&#945;&#952;&#973;&#961;&#959;&#965;',
   'Missing data source' : '&#913;&#960;&#959;&#965;&#963;&#943;&#945; &#960;&#951;&#947;&#942;&#962; &#948;&#949;&#948;&#959;&#956;&#941;&#957;&#969;&#957;',
   'More thumbnails' : '&#928;&#949;&#961;&#953;&#963;&#963;&#972;&#964;&#949;&#961;&#949;&#962; &#956;&#953;&#954;&#961;&#959;&#947;&#961;&#945;&#966;&#943;&#949;&#962;',
   'Mouse click (zoom mode)' : '&#924;&#949;&#947;&#941;&#952;&#965;&#957;&#963;&#951; &#956;&#949; &#964;&#959; &#960;&#959;&#957;&#964;&#943;&#954;&#953;',
   'move controls' : '&#904;&#955;&#949;&#947;&#967;&#959;&#953; &#954;&#943;&#957;&#951;&#963;&#951;&#962;',
   'next image' : '&#917;&#960;&#972;&#956;&#949;&#957;&#951; &#949;&#953;&#954;&#972;&#957;&#945;',
   'Next image' : '&#917;&#960;&#972;&#956;&#949;&#957;&#951; &#949;&#953;&#954;&#972;&#957;&#945;',
   'No images defined in pictures list' : '&#916;&#949;&#957; &#941;&#967;&#959;&#965;&#957; &#959;&#961;&#953;&#963;&#964;&#949;&#943; &#949;&#953;&#954;&#972;&#957;&#949;&#962;',
   'Norwegian' : '&#925;&#959;&#961;&#946;&#951;&#947;&#972;&#962;',
   'Pictures not found in data source' : '&#916;&#949;&#957; &#946;&#961;&#941;&#952;&#951;&#954;&#945;&#957; &#949;&#953;&#954;&#972;&#957;&#949;&#962; &#963;&#964;&#951;&#957; &#960;&#951;&#947;&#942; &#948;&#949;&#948;&#959;&#956;&#941;&#957;&#969;&#957;',
   'pre-cache' : '&#928;&#961;&#959;&#963;&#969;&#961;&#953;&#957;&#942; &#956;&#957;&#942;&#956;&#951;',
   'Pre-load images in the background' : '&#928;&#961;&#959;-&#966;&#972;&#961;&#964;&#969;&#963;&#951; &#964;&#969;&#957; &#949;&#953;&#954;&#972;&#957;&#969;&#957; &#963;&#964;&#959; &#960;&#945;&#961;&#945;&#963;&#954;&#942;&#957;&#953;&#959;',
   'previous image' : '&#928;&#961;&#959;&#951;&#947;&#959;&#973;&#956;&#949;&#957;&#951; &#949;&#953;&#954;&#972;&#957;&#945;',
   'Previous image' : '&#928;&#961;&#959;&#951;&#947;&#959;&#973;&#956;&#949;&#957;&#951; &#949;&#953;&#954;&#972;&#957;&#945;',
   'random' : '&#932;&#965;&#967;&#945;&#943;&#949;&#962;',
   'Randomize images' : '&#932;&#965;&#967;&#945;&#943;&#949;&#962; &#949;&#957;&#945;&#955;&#955;&#945;&#947;&#941;&#962;',
   'right - zoom out' : '&#916;&#949;&#958;&#953;&#972; &#954;&#955;&#953;&#954; - &#963;&#956;&#943;&#954;&#961;&#965;&#957;&#963;&#951;',
   'Select a language' : '&#917;&#960;&#953;&#955;&#959;&#947;&#942; &#947;&#955;&#974;&#963;&#963;&#945;&#962;',
   'Select an image to display' : '&#917;&#960;&#953;&#955;&#959;&#947;&#942; &#949;&#953;&#954;&#972;&#957;&#945;&#962;',
   'Setup Mozilla event handlers' : '&#927;&#961;&#953;&#963;&#956;&#972;&#962; &#960;&#945;&#961;&#945;&#956;&#941;&#964;&#961;&#969;&#957; &#947;&#953;&#945; &#964;&#959;&#957; Mozilla',
   'Show advanced options' : '&#928;&#949;&#961;&#953;&#963;&#963;&#972;&#964;&#949;&#961;&#959;&#953; &#941;&#955;&#949;&#947;&#967;&#959;&#953;',
   'Show thumbnail images' : '&#928;&#961;&#959;&#946;&#959;&#955;&#942; &#956;&#953;&#954;&#961;&#959;&#947;&#961;&#945;&#966;&#953;&#974;&#957;',
   'slideshow' : '&#928;&#961;&#959;&#946;&#959;&#955;&#942;&#962;',
   'slower' : '&#928;&#953;&#959; &#945;&#961;&#947;&#940;',
   'Spanish' : '&#921;&#963;&#960;&#945;&#957;&#953;&#954;&#940;',
   'speed' : '&#932;&#945;&#967;&#973;&#964;&#951;&#964;&#945;',
   'Stack trace' : '&#913;&#957;&#943;&#967;&#957;&#949;&#965;&#963;&#951; &#945;&#960;&#972; &#964;&#959; debugger',
   'start/stop slideshow' : '&#904;&#957;&#945;&#961;&#958;&#951;/&#960;&#945;&#973;&#963;&#951; &#960;&#961;&#959;&#946;&#959;&#955;&#942;&#962;',
   'Start' : '&#904;&#957;&#945;&#961;&#958;&#951;',
   'Stop' : '&#928;&#945;&#973;&#963;&#951;',
   'Swedish' : '&#931;&#959;&#965;&#951;&#948;&#953;&#954;&#940;',
   'thumbs' : '&#924;&#953;&#954;&#961;&#959;&#947;&#961;&#945;&#966;&#943;&#949;&#962;',
   'toggle controls' : '&#917;&#957;&#945;&#955;&#955;&#945;&#947;&#942; &#949;&#956;&#966;&#940;&#957;&#953;&#963;&#951;&#962; &#949;&#955;&#941;&#947;&#967;&#969;&#957;',
   'toggle descriptions' : '&#917;&#957;&#945;&#955;&#955;&#945;&#947;&#942; &#949;&#956;&#966;&#940;&#957;&#953;&#963;&#951;&#962; &#955;&#949;&#960;&#964;&#959;&#956;&#949;&#961;&#949;&#953;&#974;&#957;',
   'toggle effects' : '&#917;&#957;&#945;&#955;&#955;&#945;&#947;&#942; &#949;&#956;&#966;&#940;&#957;&#953;&#963;&#951;&#962; &#949;&#966;&#941;',
   'toggle help' : '&#917;&#957;&#945;&#955;&#955;&#945;&#947;&#942; &#949;&#956;&#966;&#940;&#957;&#953;&#963;&#951;&#962; &#946;&#959;&#942;&#952;&#949;&#953;&#945;&#962;',
   'toggle pre-cache' : '&#917;&#957;&#945;&#955;&#955;&#945;&#947;&#942; &#949;&#955;&#941;&#947;&#967;&#959;&#965; &#960;&#961;&#959;&#963;&#969;&#961;&#953;&#957;&#942;&#962; &#956;&#957;&#942;&#956;&#951;&#962;',
   'toggle random' : '&#917;&#957;&#945;&#955;&#955;&#945;&#947;&#942; &#964;&#965;&#967;&#945;&#943;&#945;&#962; &#949;&#960;&#953;&#955;&#959;&#947;&#942;&#962;',
   'toggle thumbnails' : '&#917;&#957;&#945;&#955;&#955;&#945;&#947;&#942; &#949;&#956;&#966;&#940;&#957;&#953;&#963;&#951;&#962; &#956;&#953;&#954;&#961;&#959;&#947;&#961;&#945;&#966;&#953;&#974;&#957;',
   'toggle zoom' : '&#917;&#957;&#945;&#955;&#955;&#945;&#947;&#942; &#956;&#949;&#947;&#941;&#952;&#965;&#957;&#963;&#951;&#962;-&#963;&#956;&#943;&#954;&#961;&#965;&#957;&#963;&#951;&#962;',
   'Unable to display' : '&#919; &#960;&#961;&#959;&#946;&#959;&#955;&#942; &#949;&#943;&#957;&#945;&#953; &#945;&#948;&#973;&#957;&#945;&#964;&#951;',
   'Unable to load' : '&#919; &#966;&#972;&#961;&#964;&#969;&#963;&#951; &#949;&#943;&#957;&#945;&#953; &#945;&#948;&#973;&#957;&#945;&#964;&#951;',
   'Written by' : '&#916;&#951;&#956;&#953;&#959;&#965;&#961;&#947;&#942;&#952;&#951;&#954;&#949; &#945;&#960;&#972; &#964;&#959;&#957;',
   'You typed' : '&#928;&#955;&#951;&#954;&#964;&#961;&#959;&#955;&#959;&#947;&#942;&#963;&#945;&#964;&#949;'
})

//
// Italian
//
words['it']=new Object({
   'about' : 'circa',
   'advanced options' : 'opzioni avanzate',
   'All rights reserved' : 'Tutti i diritti hanno riservato',
   'Capturing keystroke and resize events' : 'Che la catturando battuta di tasto e ridimesiona gli avvenimenti',
   'change language' : 'cambiare la lingua',
   'Choose a background color' : 'Scegliere un colore di fondo',
   'close window' : 'finestra vicina',
   'Copyright' : 'Destra di copia',
   'Danish' : 'Danese',
   'Default' : 'Predefinito',
   'Disable image effects' : 'Essere incapace gli effetti di immagine',
   'Display images faster' : 'Mostrare le immagini pi veloci',
   'Display images slower' : 'Mostrare le immagini pi lente',
   'Display JSviewer help' : 'Aiuto di JSviewer di mostra',
   'Dutch' : 'Hollndisch',
   'Enable image effects' : 'Permettere gli effetti di immagine',
   'End debug' : 'Finire il debug',
   'English' : 'Inglesi',
   'effects' : 'effetti',
   'faster' : 'pi veloce',
   'Fewer thumbnails' : 'Il Fewer sciupa',
   'First image' : 'Prima immagine',
   'Flushing image' : 'Che la sciacquando immagine',
   'French' : 'Francese',
   'from cache' : 'dal nascondiglio',
   'full screen' : 'schermo pieno',
   'full window' : 'finestra piena',
   'German' : 'Tedesco',
   'Greek' : 'Greco',
   'Help' : 'Aiuto',
   'Hide advanced options' : 'Nascondere le opzioni avanzate',
   'Hide thumbnail images' : 'Nascondere le immagini di thumbnail',
   "I can't push her any faster captain" : 'Non posso spingere il suo qualunque capitano pi veloce',
   'in' : 'in',
   'Initializing JSviewer' : 'Inizializzare JSviewer',
   'Invalid data source' : 'Fonte di dati di invalido',
   'Italian' : 'Italiano',
   'JSviewer Help' : 'Aiuto di JSviewer',
   'JSviewer keyboard controls' : 'JSviewer tastiera controlla',
   'Language' : 'Lingua',
   'Last image' : 'Ultima immagine',
   'left - zoom in' : 'sinistra - lo zoom in',
   'Loading images' : 'Immagini di caricamento',
   'max image size' : 'la misura di immagine massima',
   'max size' : 'misura massima',
   'Maximize image size on screen' : 'Elevare al massimo la misura di immagine sullo schermo',
   'Maximize window size' : 'Elevare al massimo la misura di finestra',
   'Missing data source' : 'Fonte di dati di mancare',
   'More thumbnails' : 'Pi pollici',
   'Mouse click (zoom mode)' : 'Scatto di topo (zumarsi il modo)',
   'move controls' : 'muove controlli',
   'next image' : 'immagine prossima',
   'Next image' : 'Immagine prossima',
   'No images defined in pictures list' : 'Nessune immagini definite in immagini elencano',
   'Norwegian' : 'Norvegese',
   'Pictures not found in data source' : 'Dipinge non trovato in fonte di dati',
   'pre-cache' : 'pre-il nascondiglio',
   'Pre-load images in the background' : 'Pre-le immagini di carico nello sfondo',
   'previous image' : 'immagine precedente',
   'Previous image' : 'Immagine precedente',
   'random' : 'a caso',
   'Randomize images' : 'Immagini di randomize',
   'right - zoom out' : 'destra - lo zoom fuori',
   'Select a language' : 'Scegliere una lingua',
   'Select an image to display' : 'Scegliere un&acute;immagine per mostrare',
   'Setup Mozilla event handlers' : 'Installare gli addestratori di avvenimento di Mozilla',
   'Show advanced options' : 'Mostrare le opzioni avanzate',
   'Show thumbnail images' : 'Mostrare le immagini di thumbnail',
   'slideshow' : 'mostra di diapositiva',
   'slower' : 'pi lento',
   'Spanish' : 'Spagnolo',
   'speed' : 'velocit',
   'Stack trace' : 'Traccia di catasta',
   'start/stop slideshow' : 'mostra di diapositiva di inizio/fermata',
   'Start' : 'Inizio',
   'Stop' : 'Fermata',
   'Swedish' : 'Svedese',
   'thumbs' : 'pollici',
   'toggle controls' : 'commuta controlli',
   'toggle descriptions' : 'commuta descrizioni',
   'toggle effects' : 'commuta effetti',
   'toggle help' : 'commuta aiuto',
   'toggle pre-cache' : 'commuta pre-nascondiglio',
   'toggle random' : 'commuta a caso',
   'toggle thumbnails' : 'commuta pollici',
   'toggle zoom' : 'commuta zoom',
   'Unable to display' : 'Incapace per mostrare',
   'Unable to load' : 'Incapace per caricare',
   'Written by' : 'Scritto da',
   'You typed' : 'Lei ha battuto a macchina'
})

//
// Norwegian
//
words['no']=new Object({
   'about' : 'om',
   'advanced options' : 'avanserte funksjoner',
   'All rights reserved' : 'Alle rettigheter forbeholdt',
   'Capturing keystroke and resize events' : 'Spiller inn tastetrykk og forandringer i strrelse',
   'change language' : 'endre sprk',
   'Choose a background color' : 'Velg en bakgrunnsfarge',
   'close window' : 'lukk vinduet',
   'Copyright' : 'Opphavsrett',
   'Danish' : 'Dansk',
   'Default' : 'Standard',
   'Disable image effects' : 'Sl av bildeeffekter',
   'Display images faster' : 'Vis bilder hurtigere',
   'Display images slower' : 'Vis bilder langsommere',
   'Display JSviewer help' : 'Vis JSviewer hjelp',
   'Dutch' : 'Nederlandsk',
   'Enable image effects' : 'Sett bildeeffekter p',
   'End debug' : 'Avslutt feilsking',
   'English' : 'Engelsk',
   'effects' : 'effekter',
   'faster' : 'hurtigere',
   'Fewer thumbnails' : 'Frre miniatyrbilder',
   'First image' : 'Frste bilde',
   'Flushing image' : 'Fjerner bilde',
   'French' : 'Fransk',
   'from cache' : 'fra cache hukommelsen',
   'full screen' : 'hele skjermen',
   'full window' : 'hele vinduet',
   'German' : 'Tysk',
   'Greek' : 'Gresk',
   'Help' : 'Hjelp',
   'Hide advanced options' : 'Skjul avanserte funksjoner',
   'Hide thumbnail images' : 'Skjul miniatyrbilder',
   "I can't push her any faster captain" : 'Jeg kan ikke presse henne hurtigere sjef',
   'in' : 'i',
   'Initializing JSviewer' : 'Initialiserer JSviewer',
   'Invalid data source' : 'Ugyldig datakilde',
   'Italian' : 'Italiensk',
   'JSviewer Help' : 'JSviewer Hjelp',
   'JSviewer keyboard controls' : 'JSviewer tastatur kontroller',
   'Language' : 'Sprk',
   'Last image' : 'Siste bilde',
   'left - zoom in' : 'venstreklikk - zoom inn',
   'Loading images' : 'Henter bilder',
   'max image size' : 'maks bildestrrelse',
   'max size' : 'maks strrelse',
   'Maximize image size on screen' : 'Maksimer bildets strrelse p skjrmen',
   'Maximize window size' : 'Maksimer vinduets strrelse',
   'Missing data source' : 'Manglende datakilde',
   'More thumbnails' : 'Flere miniatyrbilder',
   'Mouse click (zoom mode)' : 'Museklikk (zoom tilstand)',
   'move controls' : 'flytt kontrollene',
   'next image' : 'neste bilde',
   'Next image' : 'Neste bilde',
   'No images defined in pictures list' : 'Ingen bilder defineret i bildelisten',
   'Norwegian' : 'Norsk',
   'Pictures not found in data source' : 'Bilder ble ikke funnet i datakilden',
   'pre-cache' : 'forhnds henting',
   'Pre-load images in the background' : 'Hent bilder p forhnd i bakgrunnen',
   'previous image' : 'forrige bilde',
   'Previous image' : 'Forrige bilde',
   'random' : 'tilfeldig',
   'Randomize images' : 'Vis bilder tilfeldig',
   'right - zoom out' : 'hyreklikk - zoom ut',
   'Select a language' : 'Velg et sprk',
   'Select an image to display' : 'Velg et bilde som skal vises',
   'Setup Mozilla event handlers' : 'Sett opp hndtering av Mozilla hendelser',
   'Show advanced options' : 'Vis avanserte funksjoner',
   'Show thumbnail images' : 'Vis miniatyrbilder',
   'slideshow' : 'lysbilde visning',
   'slower' : 'langsommere',
   'Spanish' : 'Spansk',
   'speed' : 'hastighet',
   'Stack trace' : 'Stakk sporing',
   'start/stop slideshow' : 'start/stopp lysbilde visning',
   'Start' : 'Start',
   'Stop' : 'Stopp',
   'Swedish' : 'Svensk',
   'thumbs' : 'miniatyrbilder',
   'toggle controls' : 'kontroller av/p',
   'toggle descriptions' : 'beskrivelser av/p',
   'toggle effects' : 'effekter av/p',
   'toggle help' : 'hjelp av/p',
   'toggle pre-cache' : 'cache hukommelse av/p',
   'toggle random' : 'tilfeldig bildvisning av/p',
   'toggle thumbnails' : 'miniatyrbilder av/p',
   'toggle zoom' : 'zoom av/p',
   'Unable to display' : 'Kan ikke vise',
   'Unable to load' : 'Kan ikke hente',
   'Written by' : 'Skrevet av',
   'You typed' : 'Du skrev'
})

//
// Spanish
//
words['es']=new Object({
   'about' : 'acerca de',
   'advanced options' : 'las opciones avanzadas',
   'All rights reserved' : 'Bien reservado',
   'Capturing keystroke and resize events' : 'Pulsacin que captura y recalibra los acontecimientos',
   'change language' : 'cambie el idioma',
   'Choose a background color' : 'Escoja un color del fondo',
   'close window' : 'ventana cercana',
   'Copyright' : 'El derecho de autor',
   'Danish' : 'Dans',
   'Default' : 'La rebelda',
   'Disable image effects' : 'Incapacite los efectos de la imagen',
   'Display images faster' : 'Despliegue imagina ms rpido',
   'Display images slower' : 'Despliegue imagina ms lento',
   'Display JSviewer help' : 'La ayuda del despliegue JSviewer',
   'Dutch' : 'Holands',
   'Enable image effects' : 'Permita los efectos de la imagen',
   'End debug' : 'El fin depura un programa',
   'English' : 'Ingls',
   'effects' : 'efectos',
   'faster' : 'ms rpido',
   'Fewer thumbnails' : 'Menos pulgares',
   'First image' : 'Primero imagen',
   'Flushing image' : 'La imagen que limpa',
   'from cache' : 'de la reserva',
   'full screen' : 'la pantalla repleta',
   'full window' : 'la ventana repleta',
   'French' : 'Francs',
   'German' : 'Alemn',
   'Greek' : 'Griego',
   'Help' : 'Ayuda',
   'Hide advanced options' : 'Esconda las opciones avanzadas',
   'Hide thumbnail images' : 'La ua del pulgar del cuero imagina',
   "I can't push her any faster captain" : 'Yo no le puedo empujar ningn capitn ms rpido',
   'in' : 'en',
   'Initializing JSviewer' : 'Inicializar JSviewer',
   'Invalid data source' : 'La fuente invlida de datos',
   'Italian' : 'Italiano',
   'JSviewer Help' : 'Ayuda de JSviewer',
   'JSviewer keyboard controls' : 'JSviewer teclado controla',
   'Language' : 'Idioma',
   'Last image' : 'Ultima imagen',
   'left - zoom in' : 'izquierda - zumbando en',
   'Loading images' : 'La carga imagina',
   'max image size' : 'el tamao mx de la imagen',
   'max size' : 'el tamao mx',
   'Maximize image size on screen' : 'Lleve al mximo el tamao de la imagen en la pantalla',
   'Maximize window size' : 'Lleve al mximo el tamao de ventana',
   'Missing data source' : 'La fuente perdida de datos',
   'More thumbnails' : 'Ms pulgares',
   'Mouse click (zoom mode)' : 'Clic del ratn (vaya zumbando el modo)',
   'move controls' : 'mueva los controles',
   'next image' : 'prxima imagen',
   'Next image' : 'Prxima imagen',
   'No images defined in pictures list' : 'Ningunas imgenes definieron en la lista de retratos',
   'Norwegian' : 'Noruego',
   'Pictures not found in data source' : 'Los retratos no encontraron en la fuente de datos',
   'pre-cache' : 'pre-reserva',
   'Pre-load images in the background' : 'Cargue de antemano las imgenes al fondo',
   'previous image' : 'la imagen previa',
   'Previous image' : 'La imagen previa',
   'random' : 'aleatorio',
   'Randomize images' : 'Randomize imagina',
   'right - zoom out' : 'derecho - va zumbando fuera',
   'Select a language' : 'Selecto un idioma',
   'Select an image to display' : 'Selecta una imagen para demostrar',
   'Setup Mozilla event handlers' : 'Los tratantes del acontecimiento de arreglo Mozilla',
   'Show advanced options' : 'Muestre las opciones avanzadas',
   'Show thumbnail images' : 'La ua del pulgar de la exposicin imagina',
   'slideshow' : 'la exposicin del resbaladero',
   'slower' : 'ms lento',
   'Spanish' : 'Espaol',
   'speed' : 'la velocidad',
   'Stack trace' : 'La huella del montn',
   'start/stop slideshow' : 'la exposicin de comienzo/parada',
   'Start' : 'Comienzo',
   'Stop' : 'Parada',
   'Swedish' : 'Sueco',
   'thumbs' : 'los pulgares',
   'toggle controls' : 'basculador controla',
   'toggle descriptions' : 'bascule las descripciones',
   'toggle effects' : 'basculador realiza',
   'toggle help' : 'la ayuda de basculador',
   'toggle pre-cache' : 'bascule pre-reserva',
   'toggle random' : 'bascule aleatorio',
   'toggle thumbnails' : 'bascule las uas del pulgar',
   'toggle zoom' : 'basculador va zumbando',
   'Unable to display' : 'Incapaz de demostrar',
   'Unable to load' : 'Incapaz de cargar',
   'Written by' : 'Escrito por',
   'You typed' : 'Usted escribi a mquina'
})

//
// Swedish
//
words['sv']=new Object({
   'about' : 'om',
   'advanced options' : 'avancerade instllningar',
   'All rights reserved' : 'Alla rttigheter frbehlles',
   'Capturing keystroke and resize events' : 'Spela in tangenttryckningar och storleksfrndra',
   'change language' : 'fredra sprk',
   'Choose a background color' : 'Vlj en bakgrundsfgrg',
   'close window' : 'stng fnstret',
   'Copyright' : 'Upphovsrtt',
   'Danish' : 'Danska',
   'Default' : 'Frsummelse',
   'Disable image effects' : 'Stng av bildeffekter',
   'Display images faster' : 'Visa bilder fortare',
   'Display images slower' : 'Visa bilder saktare',
   'Display JSviewer help' : 'Visa JSviewer hjlp',
   'Dutch' : 'Hollndska',
   'Enable image effects' : 'Stt p bildeffekter',
   'End debug' : 'Avsluta felskning',
   'English' : 'Engelsk',
   'effects' : 'effekter',
   'faster' : 'fortare',
   'Fewer thumbnails' : 'Frre miniatyrbilder',
   'First image' : 'Frsta bilden',
   'Flushing image' : 'Ladda ur bilden ur minnet',
   'French' : 'Fransk',
   'from cache' : 'frn cacheminnet',
   'full screen' : 'Full skrm',
   'full window' : 'hela fnstret',
   'German' : 'Tysk',
   'Greek' : 'Grekisk',
   'Help' : 'Hjlp',
   'Hide advanced options' : 'Gm avancerade funktioner',
   'Hide thumbnail images' : 'Gm miniatyrbilder',
   "I can't push her any faster captain" : 'Jag kan inte kra henne fortare, Kapten',
   'in' : 'in',
   'Initializing JSviewer' : 'Initializing JSviewer',
   'Invalid data source' : 'Felaktig dataklla',
   'Italian' : 'Italiensk',
   'JSviewer Help' : 'JSviewer Hjlp',
   'JSviewer keyboard controls' : 'JSviewer tangenter',
   'Language' : 'Sprk',
   'Last image' : 'Sista bilden',
   'left - zoom in' : 'Vnsterklick - frstora',
   'Loading images' : 'Laddar bilder',
   'max image size' : 'max bildstorlek',
   'max size' : 'max storlek',
   'Maximize image size on screen' : 'Maximera bildstorlek p skrmen',
   'Maximize window size' : 'Maximera frnsterstorlek',
   'Missing data source' : 'Saknad dataklla',
   'More thumbnails' : 'Fler miniatyrbilder',
   'Mouse click (zoom mode)' : 'Klicka fr att zooma',
   'move controls' : 'flytta kontroller',
   'next image' : 'nsta bild',
   'Next image' : 'Nsta bild',
   'No images defined in pictures list' : 'Inga bilder definierade i bildlistan',
   'Norwegian' : 'Norske',
   'Pictures not found in data source' : 'bilder hittades ej i datakllan',
   'pre-cache' : 'bakgrundsladdning',
   'Pre-load images in the background' : 'Frhandsladda bilder i bakgrunden',
   'previous image' : 'frra bild',
   'Previous image' : 'Frra bild',
   'random' : 'slumpmssig visning',
   'Randomize images' : 'Vis bilder slumpvis/slumpmssigt',
   'right - zoom out' : 'Hgerklick - frminska',
   'Select a language' : 'Vlj en sprk',
   'Select an image to display' : 'Vlj en bild att visa',
   'Setup Mozilla event handlers' : 'Stll in Mozillas hndelsehanterare',
   'Show advanced options' : 'Visa avancerade alternativ',
   'Show thumbnail images' : 'Visa miniatyrbilder',
   'slideshow' : 'bildspel',
   'slower' : 'saktare',
   'Spanish' : 'Spansk',
   'speed' : 'hastighet',
   'Stack trace' : 'Stacksprning',
   'start/stop slideshow' : 'starta eller stoppa bildspel',
   'Start' : 'Start',
   'Stop' : 'Stopp',
   'Swedish' : 'Svensk',
   'thumbs' : 'miniatyrbild',
   'toggle controls' : 'Stt p och stng av kontroller',
   'toggle descriptions' : 'Stt p och stng av beskrivningar',
   'toggle effects' : 'Stt p och stng av effekter',
   'toggle help' : 'Stt p och stng av hjlp',
   'toggle pre-cache' : 'Stt p och stng av bakgrundsladdning',
   'toggle random' : 'Stt p och stng av slumpmssig visning',
   'toggle thumbnails' : 'Stt p och stng av miniatyrbilder',
   'toggle zoom' : 'Stt p och stng av zoom',
   'Unable to display' : 'Kan inte visa',
   'Unable to load' : 'Kan inte ladda',
   'Written by' : 'Skrivet av',
   'You typed' : 'Du skrev'
})
